@font-face {
  font-family: 'HP Forma DJR Office';
  src: url('FUI.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal italic;
}

@font-face {
  font-family: 'HP Forma DJR Office Medium';
  src: url('FUI.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal italic;
}

@font-face {
  font-family: 'Forma DJR Cyrillic Display';
  src: url('FUI.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal italic;
}

@font-face {
  font-family: 'Forma DJR Micro';
  src: url('FUI.woff2') format('woff2');
  font-weight: 100 900;
  font-style: normal italic;
}
